You need to enable JavaScript to run this app.
文档中心
火山方舟

火山方舟

复制全文
下载 pdf
影眸 API
查询3D生成任务列表
复制全文
下载 pdf
查询3D生成任务列表
GET https://ark.cn-beijing.volces.com/api/v3/contents/generations/tasks​
通过筛选参数查询符合条件的影眸 3D 生成任务。​
说明​
仅支持查询最近 7 天的历史数据。时间计算统一采用 UTC 时间戳,返回的 7 天历史数据范围以用户实际发起批量查询请求的时刻为基准(精确到秒),时间戳区间为 [T-7 天, T)。​
鉴权​
本接口支持鉴权方式如下,详情请参见 Base URL 及鉴权。​
  • API Key 鉴权,请在 API Key 管理 页面,获取长效 API Key。​
​​
请求参数​
Query 参数​
在 URL Query String 中传入。​
filter object | 筛选条件​
​
page_num integer 默认值 1 | 页码​
​
page_size integer 默认值 20 | 每页数量​
​
​
响应参数​
items object[] | 任务列表​
​
total integer | 任务总数​
​
​

Request

curl -X GET "https://ark.cn-beijing.volces.com/api/v3/contents/generations/tasks?page_num=2&filter.status=succeeded" \
  -H "Content-Type: application/json" \
  -H "Authorization: Bearer $ARK_API_KEY"

Response

{
   "items": [
       {
          "id":"cgt-2026****-**",
          "model":"hyper3d-gen2-260112",
          "status":"succeeded",
          "content":{
            "file_url":"https://xxx",
          },
          "usage":{
               "completion_tokens":30000,
               "total_tokens":30000,
          } ,
          "created_at":1718049470,
          "updated_at":1718049470
        },
        {
          "id":"cgt-2026****-**",
          "model":"hyper3d-gen2-260112",
          "status":"succeeded",
          "content":{
            "file_url":"https://xxx",
          },
          "usage":{
               "completion_tokens":30000,
               "total_tokens":30000,
          },
          "created_at":1718049470,
          "updated_at":1718049470
        },
     ],
   "total":2
}
最近更新时间:2026.09.29 14:48:36
这个页面对您有帮助吗?
有用
有用
无用
无用